Bio::Roary::Exceptions(3pm)

NAME
Bio::Roary::Exceptions - Exceptions for input data

VERSION
version 3.12.0

SYNOPSIS
Exceptions for input data

AUTHOR
Andrew J. Page <ap13@sanger.ac.uk>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Wellcome Trust Sanger Institute.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007